@charset "utf-8";


/*PC・タブレット・スマホ(全端末)共通設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/

/*全体の設定
---------------------------------------------------------------------------*/
body {
	margin: 0px;
	padding: 0px;
	-webkit-text-size-adjust: none;
	color: #666;	/*全体の文字色*/
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;	/*フォント種類*/
	font-size: 16px;	/*文字サイズ*/
	line-height: 2;		/*行間*/
	background: #fff;	/*背景色*/
}

#hidari {
text-align: left;
}

#list table,#list td,#list th {
    border-collapse: collapse;
    border:1px solid #333;
text-align: center;
    }

#list {
text-align: center;
    }

table {
    margin-left: auto;
    margin-right: auto;
}

h2 {margin: 0px;padding: 0px;font-size: 120%;font-weight: normal;
  background-repeat: no-repeat; /* 繰り返し表示オフ */
  display: inline;
}

ul {list-style-type: none;}
ol {padding-left: 40px;padding-bottom: 15px;}
img {border: none;max-width: 100%;height: auto;vertical-align: middle;}
table {border-collapse:collapse;font-size: 100%;border-spacing: 0;}
iframe {width: 100%;}

#page_top{
  width: 60px;
  height: 60px;
  position: fixed;
  right: 10px;
  bottom: 25px;
  opacity: 0.6;
  z-index: 10;
}
#page_top a{
  width: 60px;
  height: 60px;
  text-decoration: none;
}
#page_top a::before{
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f139';
  font-size: 50px;
  color: #0090a8;
}

.shikibutan {
background: url('../images/shikibutan.png');
background-repeat: no-repeat;
}

.triangle {
background: url('../images/triangle.png');
background-repeat: no-repeat;
background-size: 16px;
}

.go {
background: url('../images/go.png');
background-repeat: no-repeat;
background-size: 32px;
}

.home {
background: url('../images/home.png');
background-repeat: no-repeat;
background-size: auto 100%;
}

.x {
background: url('../images/x.png');
background-repeat: no-repeat;
padding: 0px 0px 0px 30px;
background-size: auto 100%;
}

.info {
background: url('../images/info2.png');
background-repeat: no-repeat;
padding: 0px 0px 0px 30px;
background-size: auto 100%;
color: #e6b422;
}

.howto {
background: url('../images/howto2.png');
background-repeat: no-repeat;
padding: 0px 0px 0px 30px;
background-size: auto 100%;
color: #e6b422;
}

.caution {
background: url('../images/caution2.png');
background-repeat: no-repeat;
padding: 0px 0px 0px 30px;
background-size: auto 100%;
}

.pencil {
background: url('../images/pencil.png');
background-repeat: no-repeat;
background-size: 18px;
}

.blank {
background: url('../images/blank.png');
background-repeat: no-repeat;
}

.update {
background: url('../images/update.png');
background-repeat: no-repeat;
padding: 0px 0px 0px 30px;
background-size: auto 100%;
}

.bell {
background: url('../images/bell.png');
background-repeat: no-repeat;
padding: 0px 0px 0px 30px;
background-size: auto 100%;
}

.mail {
background: url('../images/mail.png');
background-repeat: no-repeat;
padding: 0px 0px 0px 30px;
background-size: auto 100%;
}

.clock {
background: url('../images/clock.png');
background-repeat: no-repeat;
padding: 0px 0px 0px 30px;
background-size: auto 100%;
}

.new {
background: url('../images/new.png');
background-repeat: no-repeat;
}

.birthday {
background: url('../images/birthday.png');
background-repeat: no-repeat;
}

.tembin {
background: url('../images/tembin.png');
background-repeat: no-repeat;
padding: 0px 0px 0px 30px;
background-size: auto 100%;
}

.jpn {
background: url('../images/japanese.png');
background-repeat: no-repeat;
}

.search {
background: url('../images/search.png');
background-repeat: no-repeat;
padding: 0px 0px 0px 30px;
background-size: auto 100%;
}

.map {
background: url('../images/map.png');
background-repeat: no-repeat;
padding: 0px 0px 0px 30px;
background-size: auto 100%;
}

.shiori {
background: url('../images/shiori.png');
background-repeat: no-repeat;
padding: 0px 0px 0px 30px; /* 画像と重ならないように文字列を右に移動 */
color: #006e54;
background-size: auto 100%;
}

.enterbg {
 display: table;

background: url('../images/enter.png');
background-repeat: no-repeat;
background-size: 300px;
background-position: center;
text-align:  center;
}

.enterlt {
color: white;
text-decoration: none;
display: inline-block;
width: 300px;
height: 70px;
  display: table-cell;
  vertical-align: middle;
text-align: center;
}

table.section {
width: 100%;
border-left:1px solid;
border-bottom:1px solid;
height: 40px;
}


/*リンク（全般）設定
---------------------------------------------------------------------------*/

#path a {
	color: #666;	/*リンクテキストの色*/
text-decoration: underline
}

a {
	color: #3366cc;	/*リンクテキストの色*/
text-decoration: none;
	transition: 0.3s;	/*マウスオン時の移り変わるまでの時間設定。0.3秒。*/
}
a:hover {
	text-decoration: underline;	/*マウスオン時の挙動*/
}

/*コンテナー（ホームページを囲む一番外側のブロック）
---------------------------------------------------------------------------*/
#container {
	max-width: 1400px;	/*最大幅*/
	margin: 50px 50px 0;	/*上、左右、下に空けるブロックの外側へのスペース*/
}

/*ヘッダー（ロゴが入った最上段のブロック）
---------------------------------------------------------------------------*/
/*headerブロック*/
header {
	position: relative;
	text-align: center;	/*内容を中央よせ*/
}
/*ロゴ画像設定*/
#logo  img {
	width: 20%;	/*画像幅*/
	margin-bottom: 20px;	/*画像の下に空けるスペース*/
}
/*トップページのロゴ画像設定。トップページ以外はタイトル画像のみ表示の場合は#topから始める*/
#logo img {
	position: absolute;
	left: 2%;	/*headerブロックに対して左から5%の場所に配置*/
	top: 2%;	/*headerブロックに対して上から40%の場所に配置*/
	z-index: 1;
}

#yakushiji {
	font-size: x-small;
	color: white;
	margin-bottom: 0px;	/*画像の下に空けるスペース*/
	position: absolute;
	right: 2%;	/*headerブロックに対して左から5%の場所に配置*/
	bottom: 2%;	/*headerブロックに対して上から40%の場所に配置*/
	z-index: 1;
}

#menu a {
color: #666;
text-decoration: none;
}
#menu a:hover {
	text-decoration: underline;	/*マウスオン時の挙動*/
}

footer a {
color: #666;
text-decoration: none;
}
#menu a:hover {
	text-decoration: underline;	/*マウスオン時の挙動*/
}

/*トップページのメイン画像
---------------------------------------------------------------------------*/
/*画像ブロック*/
#mainimg {
	margin-bottom: 0px;	/*画像の下に空けるスペース*/
	box-shadow: 0px 0px 20px rgba(0,0,0,0.2);	/*影の設定。右へ、左へ、広げる幅。0,0,0は黒のことで0.2は透明度20%のこと。*/

}

/*メニュー
---------------------------------------------------------------------------*/
/*メニュー全体を囲むブロック*/
#menubar {
	text-align: center;	/*文字をセンタリング*/
	font-size: 18px;	/*文字サイズ*/
	margin-bottom: 40px;	/*メニューの下に空けるスペース*/
}
/*メニュー１個あたりの設定*/
#menubar li {
	display: inline;	/*横並びにする設定*/
}
#menubar li a {
	text-decoration: none;
	padding: 15px 30px;	/*各メニュー内の余白。上下に15px、左右に30pxあけるという意味。*/
}
/*マウスオン時、現在表示中、の設定*/
#menubar li a:hover,
#menubar li.current a {
	color: #b4ae99;	/*文字色*/
	border-bottom: 4px solid #b4ae99;	/*下線の幅、線種、色*/
}

/*コンテンツ（見出しバーや文字などが入っているブロック）
---------------------------------------------------------------------------*/
/*コンテンツのh2タグの設定*/

/*コンテンツのh3タグの設定*/

h3 {
    font-size : normal;
font-weight: normal;
    line-height : 1;    
    /* 要素の高さ：24px（要素を配置するときの高さの基準） */
}

/*コンテンツのp(段落)タグ設定*/
#contents p {
	padding: 0px 20px 14px;	/*上、左右、下への余白*/
}
#contents h2 + p,
#contents h3 + p {
	margin-top: -5px;
}

/*Galleryページ
---------------------------------------------------------------------------*/
/*各ブロックごとの設定*/
.list {
	overflow: hidden;
	border-bottom: 1px solid #ccc;	/*下線の幅、線種、色*/
	padding: 20px;	/*ボックス内の余白*/
}
/*h4見出しの設定*/
.list h4 {
	color: #b4ae99;	/*文字色*/
}
/*画像の設定*/
.list img {
	width: 20%;		/*画像幅*/
	float: left;	/*画像を左に回り込み*/
	margin-right: 3%	/*画像の右側に空けるスペース*/
}
/*段落タグ*/
.list p {
	padding: 0 !important;
}

/*フッター(ページ最下部のcopyrightのパーツ)設定
---------------------------------------------------------------------------*/
footer {
	clear: both;
	text-align: center;	/*文字をセンタリング*/
	padding: 20px 0px 0px;	/*上、左右、下へのボックス内の余白*/
}
footer a {
	text-decoration: none;
	border: none;
}
footer .pr {
	display: block;
}

/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
/*ブロック全体の設定*/
#new dl {
	padding-left: 20px;
	margin-bottom: 15px;
}
/*日付設定*/
#new dt {
	font-weight: normal;	/*太字にする設定。標準がいいならこの行削除。*/
	float: left;
	width: 8em;
}
/*記事設定*/
#new dd {
	padding-left: 8em;
}

/*テーブル
---------------------------------------------------------------------------*/
/*tテーブルブロック設定*/
.ta1 {
	width: 100%;
	margin-bottom: 15px;
}
.ta1, .ta1 td, .ta1 th {
	word-break: break-all;
	border: 1px solid #999;	/*テーブルの枠線の幅、線種、色*/
	padding: 10px;			/*テーブル内の余白*/
}
/*テーブル１行目に入った見出し部分*/
.ta1 th.tamidashi {
	width: auto;
	text-align: left;	/*左よせ*/
	background: #eee;	/*背景色*/
}
/*テーブルの左側ボックス*/
.ta1 th {
	width: 30%;	/*幅*/
	text-align: center;	/*センタリング*/
}

/*その他
---------------------------------------------------------------------------*/
.look {background: #e5e5e5;padding: 5px 10px;border-radius: 4px;}
.mb15,.mb1em {margin-bottom: 15px;}
.color1 {color: #b4ae99;}
.pr {font-size: 12px;}



/*画面幅800px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:800px){

/*コンテナー（ホームページを囲む一番外側のブロック）
---------------------------------------------------------------------------*/
#container {
	margin: 20px 20px 0;	/*上、左右、下に空けるブロックの外側へのスペース*/
}

}



/*画面幅580px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:580px){

/*全体の設定
---------------------------------------------------------------------------*/
body {
	font-size: 15px;	/*文字サイズ*/
	line-height: 1.5;	/*行間*/
}

/*ヘッダー（ロゴが入った最上段のブロック）
---------------------------------------------------------------------------*/
/*ロゴ画像設定*/
#logo  img {
	width: 90%;	/*画像幅*/
}
/*トップページのロゴ画像設定*/
#logo img {
	width: 45%;	/*画像幅*/
	top: 2%;	/*headerブロックに対して上から40%の場所に配置*/
}





/*メニュー
---------------------------------------------------------------------------*/
/*メニュー１個あたりの設定*/
#menubar li {
	display: block;	/*縦並びにする設定*/
	margin-bottom: 10px;
}
#menubar li a {
	text-decoration: none;
	padding: 8px 30px;	/*各メニュー内の余白。*/
}

/*Galleryページ
---------------------------------------------------------------------------*/
/*各ブロックごとの設定*/
.list {
	padding: 10px;	/*ボックス内の余白*/
}

/*テーブル
---------------------------------------------------------------------------*/
/*tテーブルブロック設定*/
.ta1, .ta1 td, .ta1 th {
	padding: 5px;			/*テーブル内の余白*/
}

}
